@charset "UTF-8";
#navbar {
	position: relative;
	font-size: 1.2em;
}
#navarrow {
	height: 2em;
	width: 2em;
	position: absolute;
	left: -1.9pc;
	top: -0.4pc;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg); /* IE 9 */
	-webkit-transform: rotate(45deg); /* Safari and Chrome */
	clip: rect(0px,0px,40px,0px);
}
#navItemBox {
}
.first {
	border-left-width: 1px;
	border-left-style: solid;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}
.notfirst {
}
.last {
	border-right-width: 1px;
	border-right-style: solid;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}
.navItem {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-color: #666;
	position: relative;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	display: inline;
	overflow-y:hidden;
}
.navColour0 {
	background-color: #6FF;
}
.navColour1 {
	background-color: #6CF;
	padding-left: 2em;
}.navColour2 {
	background-color: #69F;
	padding-left: 2em;
}
.navColour3 {
	background-color: #66F;
	padding-left: 2em;
}
.navColour4 {
	background-color: #63F;
	padding-left: 2em;
}
.z0 {
	z-index: 10;
}
.z1 {
	z-index: 9;
}
.z2 {
	z-index: 8;
}
.z3 {
	z-index: 7;
}
.z4 {
	z-index: 6;
}